# DataExchange
TKSTEPBase
StepRepr

# StepRepr_ValueRange Class Reference

Added for Dimensional Tolerances
.

`#include <StepRepr_ValueRange.hxx>`

Inheritance diagram for StepRepr_ValueRange:

[legend]

## Public Member Functions

Standard_EXPORT | StepRepr_ValueRange ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepRepr_ValueRange::StepRepr_ValueRange | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepRepr_ValueRange::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_CompoundRepresentationItem.

The documentation for this class was generated from the following file:

- StepRepr_ValueRange.hxx